# -*- rpm-spec -*-
# $Id: bluez-hcidump,v 1.8 2005/03/15 14:01:48 grigory Exp $

Name: bluez-hcidump
Version: 1.18
Release: alt2

Summary: HCIDump - HCI packet analyzer
License: GNU
Group: Networking/Other
Url: http://bluez.sourceforge.net/download/download.html

Source0: %name-%version.tar.gz

# Automatically added by buildreq on Wed Mar 05 2003
BuildRequires: glibc-devel-static kernel-headers-std26-up
BuildRequires: libbluez-devel >= 2.15-alt1

%description
HCIDump - HCI packet analyzer for BlueZ

%prep
%setup -q -n %name-%version

%build
%configure
%make_build

%install
%makeinstall

%files
%doc AUTHORS COPYING ChangeLog INSTALL README 
%_sbindir/*
%_man8dir/*

%changelog
* Tue Mar 15 2005 Grigory Milev <week@altlinux.ru> 1.18-alt2
- fix build requires

* Mon Mar 14 2005 Grigory Milev <week@altlinux.ru> 1.18-alt1
- new version released

* Wed Jan 12 2005 Grigory Milev <week@altlinux.ru> 1.16-alt2
- fixed build requires

* Tue Jan 11 2005 Grigory Milev <week@altlinux.ru> 1.16-alt1
- new version released

* Thu Sep 23 2004 Grigory Milev <week@altlinux.ru> 1.12-alt1
- new version released

* Mon Jun 21 2004 Grigory Milev <week@altlinux.ru> 1.9-alt1
- new version released

* Wed Mar  5 2003 Grigory Milev <week@altlinux.ru> 1.5-alt1
- Initial build for ALT Linux

